<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wUOhMG_8Ee2zxv-8u0MlEA" id="_wUN6IW_8Ee2zxv-8u0MlEA" label="All_Match" purpose="All Match" description="All Match" version="0.1" statusCode="development" item="_wUOhMm_8Ee2zxv-8u0MlEA" displayName="All Match">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wUOhMW_8Ee2zxv-8u0MlEA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_wUOhMm_8Ee2zxv-8u0MlEA" property="_wUOhMG_8Ee2zxv-8u0MlEA" state="_wUOhMW_8Ee2zxv-8u0MlEA" filename="All_Match_0.1.definition">
    <indicatorDefinition href="All_Match_0.1.definition#_JoeMkM-jEd6qN5aKpPNGTh"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
